Checkout
Richard S. Hall
committed
on 19 Nov 08
Downgraded the dependency on org.osgi.core from 1.2.0 to 1.0.1 to be more
compatible. (FELIX-821)